/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column fluid layout with one sidebar right of content, 80% width
*/

body {
    width:100%;
}
#header {
    position:relative;
    height: 100px;
    background-color: white;
    background-image: url('images/header_background.gif');
    background-repeat: repeat-x;
    background-position: center;
}
/*default height, width and padding settings turned off in functions.php */
#branding {
    margin:0 auto;
    margin-left: 15%;
    height: 100px;
    width: 80%;
    background-image: url('images/logo.png');
    background-repeat: no-repeat;
    background-position: left;
}
#access {
    position:relative;
    overflow:hidden;
    margin: -41px 0px 0px 5%;
}
.menu {
    margin:0 auto;
    margin-left: 20%; 
}
#main {
    width:80%;
    margin:0 auto;
    margin-top: -4px;
    margin-bottom: -25px;
    overflow:hidden;
    position:relative;
    background-color: #06817b;
    background-image: url('images/content_shadow_left.gif'), url('images/content_shadow_right.gif');
    background-repeat: repeat-y, repeat-y;
    background-position: left, right;
}
#container {
    width:70%;
    margin-top: -50px;
    float:left;
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 2;
}
#content {
    margin:0 0 0 5%;
    padding: 5%;
    overflow:hidden;
    background-color: white;
    border-radius: 25px 0 25px 0;
    box-shadow: 5px 5px 5px #333333;
}
#primary {
    margin-top: -30px;
}
.main-aside {
    width:25%;
    margin: 0px 5% 0px -2px;
    float:right;
    position:relative;
    z-index: 1;
}
#secondary {
    clear:right;
}
.main-aside .widgetcontainer {
    box-shadow: 5px 5px 5px #333333;
}
#footer {    
    clear:both;
    background-color: #dee7ed;
    background-image: url('images/footer_background.gif');
    height: 86px;
    position: relative;
}
#subsidiary {
    height: 87px;   
    //width: 75%;
    margin:0 auto;
    //overflow:hidden;
    //background-color: #dee7ed;
}

#subsidiary #first {
    width:15%;
    margin-right: 16%;
    float:right;
    position:relative;
}
#subsidiary #second {
    width:40%;
    margin-left: 20%;
    position:relative;
    text-align: center;
}

#subsidiary .widgetcontainer{
    background: none;
}
#siteinfo {
    clear:both;
    width:80%;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
